CVE-2005-2299
CVSS4.3
发布时间 :2005-07-19 00:00:00
修订时间 :2016-10-17 23:26:14
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Simple Message Board Version 2.0 Beta 1 allow remote attackers to inject arbitrary web script or HTML via the (1) FID parameter to forum.cfm, (2) UID parameter to user.cfm, (3) TID parameter to thread.cfm, or (4) PostDate parameter to search.cfm.


[CNNVD]Simple Message Board 跨站脚本漏洞(CNNVD-200507-219)

        Simple Message Board是一个web留言板系统。
        Simple Message Board 2.0 Beta 1版本存在多个跨站脚本攻击(XSS)漏洞。远程攻击者通过(1) forum.cfm的FID参数、(2) user.cfm的UID参数、(3) thread.cfm的TID参数或(4) search.cfm的PostDate参数,注入任意Web脚本或HTML页面。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2299
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2299
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-219
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112137585701087&w=2
(UNKNOWN)  BUGTRAQ  20050714 XSS in forums Simple Message Board Version 2.0 Beta 1
http://securitytracker.com/id?1014494
(UNKNOWN)  SECTRACK  1014494
http://www.securityfocus.com/bid/14266
(UNKNOWN)  BID  14266
http://www.securityfocus.com/bid/14267
(UNKNOWN)  BID  14267
http://www.securityfocus.com/bid/14268
(UNKNOWN)  BID  14268
http://www.securityfocus.com/bid/14269
(UNKNOWN)  BID  14269

- 漏洞信息

Simple Message Board 跨站脚本漏洞
中危 跨站脚本
2005-07-19 00:00:00 2005-10-20 00:00:00
远程  
        Simple Message Board是一个web留言板系统。
        Simple Message Board 2.0 Beta 1版本存在多个跨站脚本攻击(XSS)漏洞。远程攻击者通过(1) forum.cfm的FID参数、(2) user.cfm的UID参数、(3) thread.cfm的TID参数或(4) search.cfm的PostDate参数,注入任意Web脚本或HTML页面。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序。
        注:未找到软件主页

- 漏洞信息

18073
Simple Message Board forum.cfm FID Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Simple Message Board contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'FID' variable upon submission to the forum.cfm script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-07-14 Unknow
2005-07-14 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站